.menu_left{
width:415px;
float:left;
}

.menu_right{
width:415px;
float:right;
}

.title02{
font-weight:bold;
font-size:20px;
color:#39290F;
padding-left:15px;
padding-bottom:10px;
line-height:100%;
margin-bottom:7px;
border-bottom:1px solid #39290F;
}

.menu_table{
width:90%;
padding-top:15px;
    margin: 0 auto 50px;
}

.menu_table th{
width:60%;
text-align:left;
font-size:18px;
padding-left:10px;
    font-weight: bold;
}

.menu_table td{
width:40%;
text-align:right;
font-size:18px;
padding-right:10px;
}

.menu_table .pdt{
padding-top:7px;
}



